<?php
include_once("c_setting_members_rol_card.php");

class c_page_cab_setting_members_rol_card_personals extends c_page_cab_setting_members_rol_card
{
    public $h1 = 'Роль ЭСМО - видимые сотрудники';

    function block_main()
    {
        $this->page_title();
        $this->panel_personals();

    }


    function panel_personals()
    {
        include_once(_DIR_EXT . '/personal/report_personals.php');
        $report_obj = new report_personals();
        $report_obj->personals_filter_reffer = $this->rec_rol['_reffer'];
        $report_obj->no_use_account_usl_select = 1; // показывать всех сотрудников без учета фильтра по текущему аккаунту
        $report_obj->init();
        $report_obj->setting();
        $report_obj->view();
    }

}


?>
